print("register fruit type: sugarbeet");

local sugarbeethudFile = Utils.getFilename("mods/Springhill_Farm/scripts/sugarbeet/sugarbeet.png", getUserProfileAppPath());
FruitUtil.registerFruitType("sugarbeet", true, true, false, 4, 0.4, 2.5, 0.05, 0.5, sugarbeethudFile);





